.font-size-12 {
  font-size: 12px !important;
}

.font-size-14 {
  font-size: 14px !important;
}

.font-size-16 {
  font-size: 16px !important;
}

.font-size-18 {
  font-size: 18px !important;
}

.font-size-22 {
  font-size: 22px !important;
}

.font-size-25 {
  font-size: 25px !important;
}

.font-size-30 {
  font-size: 30px !important;
}

.font-size-280 {
  font-size: 280px;
  font-family: iran-sans;
  font-style: italic;
  font-weight: bolder;
}

